<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ItemIDs="25" ItemCounts="1" weight="1" />
	<Data ID="2" ItemIDs="5" ItemCounts="10" weight="20" />
	<Data ID="3" ItemIDs="1" ItemCounts="20000" weight="36" />
	<Data ID="4" ItemIDs="24" ItemCounts="1" weight="2" />
	<Data ID="5" ItemIDs="8" ItemCounts="10" weight="20" />
	<Data ID="6" ItemIDs="16" ItemCounts="15" weight="20" />
	<Data ID="7" ItemIDs="26" ItemCounts="1" weight="1" />
</Root>